<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>activity s15</title>
	</head>

	<body>











		<script src="index.js">
			// console.log("Hello World")
		</script>
	</body>
</html>